{
  "id": 5496148,
  "name": "A. Kamenjarin, appellee, v. Mike Kristich, appellant",
  "name_abbreviation": "Kamenjarin v. Kristich",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,420",
  "first_page": "597",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 597"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 488,
    "ocr_confidence": 0.501,
    "sha256": "eb01ab6fabf1bb9a45ba4fd0c8ce0ebc15238f369d2aa555404e27956b41ced0",
    "simhash": "1:8168509d50af9c58",
    "word_count": 75
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. Kamenjarin, appellee, v. Mike Kristich, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Lefkow & Lefkow, for appellant. William Cullen Burns, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. Kamenjarin, appellee, v. Mike Kristich, appellant.\nGen. No. 28,420.\nJudgment by confession on note. Judgment opened and confirmed. Appeal from the Municipal Court of Chicago; the Hon. Howard W. Hayes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nLefkow & Lefkow, for appellant. William Cullen Burns, for appellee."
  },
  "file_name": "0597-01",
  "first_page_order": 651,
  "last_page_order": 651
}
